<h5 class="text-center">&{'tag.pakta_integritas'}</h5>
#{if _active_user.rekanan}	
	&{'tag.untuk_mengikuti_tender'}
#{/if}
&{'tag.saya_menyetujui'}
<ol>
	<li>&{'tag.saya_menyetujui_1'}</li>
	<li>&{'tag.saya_menyetujui_2'}</li>
	<li>&{'tag.saya_menyetujui_3'}</li>
	<li>&{'tag.saya_menyetujui_4'}</li>
</ol>

#{if  _active_user.PP}
<br />&{'tag.pakta_integritas_nontender'}
#{/if}

#{if  _active_user.isPanitia()}
<br />&{'tag.pakta_integritas_pp'}
#{/if}


